Package dev.plex.util

# Class AshconInfo.SkinData

java.lang.Object
dev.plex.util.AshconInfo.SkinData

Enclosing class:
  AshconInfo

public static class AshconInfo.SkinData extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`private String`
`signature`
`private String`
`value`

## Constructor Summary

Constructors
Constructor
Description
`SkinData()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### value

private String value

### signature

private String signature

## Constructor Details

### SkinData

public SkinData()